@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
#pagetitle {
	display: none;
}
.Nmber {
	font-size: 4vmin;
	color: #69C2F0;
	font: bolder;
	text-align: center;
	font-family:  "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif"
}
.header-wrap {
  width: 80%;
  margin: 20px 10%;
  font-size: 2.8vmin;
	font-weight: bold;
}
.contents-wrap {
  padding: 0 1%;
}
.wrap-item {
  width: 23.5%;
  float: left;
  margin-right: 2%
}
.ItemText {
  background-color: #69c2f0;
  border-radius: 8px;
  padding: 10px 0;
  font-weight: bold;
  color: #fff;
  font-size: 1.7vmin;
	line-height: 1.6em;
}
.wrap-item:last-child {
  margin-right: 0%;
}
.wrap-item img {
  width: 98%;
}
.ItemName {
  font-weight: bold;
  font-size: 1.7vmin;
}
.ItemGo {
  background-color: #69c2f0;
  color: #FFF000;
  text-align: center;
  padding: 4px;
  border-radius: 6px;
  font-weight: bold;
  font-size: 1.5vmin;
}
.ItemGo a {
	color: #fff600;
	text-decoration: underline;
}
.ItemGo a:hover {
	color: #fff600;
	text-decoration: none;
}

.header02 {
  position: relative;
  margin: 30px;
  text-align: center;
}
.header02:before, .header02:after {
  position: absolute;
  z-index: 0;
  bottom: -10px;
  display: block;
  content: '';
  border: 1em solid #aaaaaa;
}
.header02:before {
  left: -30px;
  border-left-width: 15px;
  border-left-color: transparent;
}
.header02:after {
  right: -30px;
  border-right-width: 15px;
  border-right-color: transparent;
}
.header02 span {
  position: relative;
  z-index: 1;
  display: block;
  padding: 1rem 0.5rem;
  color: #fff;
  background: #cbcbcb;
}
.header02 span:before, .header02 span:after {
  position: absolute;
  bottom: -10px;
  display: block;
  width: 10px;
  height: 10px;
  content: '';
  border-style: solid;
  border-color: #8d8d8d transparent transparent transparent;
}
.header02 span:before {
  left: 0;
  border-width: 10px 0 0 10px;
}
.header02 span:after {
  right: 0;
  border-width: 10px 10px 0 0;
}
hr {display: none}
/*------------------------
    スマホ対応
--------------------------*/

@media only screen and (max-width: 750px) {
	hr {
		display:block;
		background-color: #fff;
		border-top: 2px dashed #69C2F0;
		margin: 40px 0;
	}
.header-wrap {
  width: 100%;
  margin: 10px 0;
  font-size: 1.9vmax;
}
	
.wrap-item {
  width: 49%;
  float: left;
  margin-right: 2%;
	padding-bottom: 40px
}
.wrap-item:nth-child(2) {
  margin-right: 0%;
}
.wrap-item:nth-child(5) {
  margin-right: 0%;
}
	.Nmber {font-size: 4vmax}
	.ItemName {font-size: 2vmax}
	.ItemText {font-size: 1.8vmax}
	.ItemGo {font-size: 1.7vmax}
}